<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_10</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 10</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur François Verrut, fabricants bonnetier,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur François Verrut, fabricants bonnetier, demeurant et
                  domicilié, à Paris, rue Vieille du temple, numéro soixante ;
                  Demandeur ; Comparant ; D'une part ; Et Monsieur Reymond Caron,
                  ouvrier Bonnetier, demeurant à Paris, rue des Coutures saint
                  Gervais, numéro seize ; Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la seine pour l'industrie des tissus en date du
                  Mercredi quatre Novembre mil huit cent cinquante sept Verrut fit
                  citer Caron à comparaître par devant le dit Conseil séant le Lundi
                  neuf novembre mil huit cent Cinquante sept pour se concilier si
                  faire se pouvait sur la demande qu'il entendait former contre lui
                  devant le dit Conseil en paiement de la somme de six fran onze
                  francs qu'il restait lui devoir pour avances faites sur son salaire
                  et en paiement d'une indemnité pour le préjudice qu'il lui causait
                  en le quittant instantanément sans l'avoir prévenu huit jours à
                  l'avance ainsi que le veulent l'usage et l'équité. A l'appel de la
                  cause Verrut se présenta et exposa comme dessus. De son coté Caron
                  se présenta et exposa au Conseil qu'il se reconnaissait débiteur à
                  titre d'avances de son patron de la somme de onze francs, mais qu'il
                  se refusait à lui donner huitaine de congé parce qu'il avait baissé
                  les prix du travail ce qui l'avait obligé à se procurer du travail
                  ailleurs _ Le Bureau Particulier fut d'avis que le livret de Caron
                  serait chargé de la somme de onze francs reçu à titre d'avances et
                  que s'il ne voulait faire sa huitaine de congé suivant et l'équité.
                  A l'appel de la cause Verrut se présenta et exposa comme dessus. De
                  son coté Caron se présenta et exposa au Conseil qu'il se
                  reconnaissait débiteur à titre d'avances de son Patron de la somme
                  de onze francs, mais qu'il se refusait à lui donner huit donner
                  huitaine de congé parce qu'il avait laissé les prix du travail, ce
                  qui l'avait obligé à se procurer du travail ailleurs _ Le Bureau
                  Particulier fut d'avis que le livret de Caron serait chargé de la
                  somme de onze francs reçu à titre d'avances que s'il ne voulait
                  faire sa huitaine de congé suivant l'usage il serait tenu de payait
                  celle dix francs à titre d'indemnité par un franc par semaine à
                  partir du dit jour. Caron s'étant engagé à payer la somme de un
                  franc par semaine jusqu'à concurrence de dix francs la cause fut
                  conciliée. Caron n'ayant pas Exécuté cette condition de la
                  conciliation la cause fut de nouveau appelée devant le Bureau
                  Particulier du Mardi deux Fevrier mil huit cent cinquante huit. Cité
                  pour le dit jour deux fevrier Caron n'ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du dit Conseil séant le vendredi
                  cinq Février mil huit cent Cinquante huit. Cité pour le dit jour
                  Cinq fevrier Caron ne comparut pas. A l'appel de la cause Verrut se
                  présenta et conclut à ce qu'il plut au Bureau Général du dit Conseil
                  donner défaut Contre Caron non Comparant ni personne pour lui
                  quoique dument appelé, Et pour le profit du dit défaut le condamner
                  à lui payer avec intérêts suivant la loi la somme de dix francs à
                  titre d'indemnité du préjudice qu'il lui a causé en le quittant
                  instantanément contrairement à l'usage et à l'équité qui veulent que
                  les fabricants Comme ceux qu'ils emploient se préviennent
                  réciproquement lorsqu'ils sont pour se quitter afin de neuf mots
                  rayés nuls Lecucq ne pas se nuire mutuellement et le condamner en
                  outre aux dépens 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-on donner défaut contre Caron non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusions par lui précèdemment prises ? Que
                  devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Verrut en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi , Attendu que la demande de Verrut et
                  juste et fondée ; Que d'ailleurs elle n'est pas contestée par Caron
                  non comparant ni personne pour lui quoique dument appelé ; Par ces
                  motifs = Le Bureau Général jugeant en dernier ressort = Donne défaut
                  contre Carron non comparant ni personne pour lui quoique dument
                  appelé ; Et adjugeant le profit du dit défaut ; Condamne Caron à
                  payer avec intérêts suivant la loi à Verrut la somme de dix francs
                  pour le tort qu'il lui a causé en le quittant instantanément, sans
                  motif, en dehors de l'usage et de l'équité qui veulent que les
                  fabricants Comme ceux qu'ils emploient se préviennent un certain
                  laps de temps à l'avance lorsqu'ils sont pour se quitter afin de ne
                  pas se nuire mutuellement ; Condamne Caron aux dépens taxés et
                  liquidés envers le demandeur à la somme de un franc vingt centimes,
                  et à celle de soixante quinze centimes envers le Trésor Public pour
                  le papier timbré de la présente minute, Conformément à la loi du
                  sept Août mil huit cent cinquante, ence non compris le cout du
                  présent jugement, la signification d'icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du décret du onze
                  Juin 1809 pour signifier au défendeur le présent jugement, Commet
                  Potin, l'un de ses huissiers audienciers. Caron aux dépens taxés et
                  liquidés envers le demandeur à le somme de un franc vingt centimes,
                  et à celle de soixante quinze centimes envers le Trésor Public pour
                  le papier timbré de la présent minute, Conformément à la loi du sept
                  Août mil huit cent cinquante, ence, non compris le cout du présent
                  jugement, la signification d'icelui et ses suites. Et vu les
                  articles 437 du code de procédure civile, 27 et 42 du décret du onze
                  juin 1809 pour signifier au défendeur le présent jugement, Commet
                  Potin, l'un de ses huissiers audienciers. Ainsi jugé les jour mois
                  et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>